Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
st_table_entry Struct Reference

## Data Fields
st_hash_t | hash
st_data_t | key
st_data_t | record

## Detailed Description

Definition at line 136 of file st.c.

## Field Documentation

## ◆ hash

st_hash_t st_table_entry::hash

Definition at line 137 of file st.c.

Referenced by st_shift().

## ◆ key

st_data_t st_table_entry::key

Definition at line 138 of file st.c.

Referenced by st_shift().

## ◆ record

st_data_t st_table_entry::record

Definition at line 139 of file st.c.

Referenced by st_shift().

The documentation for this struct was generated from the following file:

- st.c